curl --request DELETE \
--url https://api.upwell.com/api/rest/stops/{id} \
--header 'Content-Type: application/json' \
--data '
{
"id": "<string>"
}
'{
"deleteStop": {
"id": "<string>"
}
}Delete a stop by ID
curl --request DELETE \
--url https://api.upwell.com/api/rest/stops/{id} \
--header 'Content-Type: application/json' \
--data '
{
"id": "<string>"
}
'{
"deleteStop": {
"id": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.upwell.com/llms.txt
Use this file to discover all available pages before exploring further.
Your API key will be used for authentication of the request. Authorization: YOUR_API_KEY
"id" is required (enter it either in parameters or request body)
Query parameters can also be provided in the request body as a JSON object
Responses for DELETE /api/rest/stops/{id}
columns and relationships of "stops"
Show child attributes